langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - stark
id: stark_branding
theme: stark
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
